
Präsidium der Piratenversammlung - Task / Tâche #5538

Gedankenexperiment Konzept

17 July 2013 20:36 - Atropos

Status: Closed Start date: 17 July 2013

Priority: Normal Due date: 18 August 2013

Assignee: Exception % Done: 100%

Category: Orgakram_int Estimated time: 5.00 hours

Target version: 2013v3   

Description

Stefan hat es übernommen für sein Gedankenexperiment ein Konzept zu schreiben, um es besser erläutern und verkaufen zu

können und die Zielsetzung klarer heraus zu arbeiten.

History

#1 - 06 October 2013 19:47 - Exception

- Status changed from New to Needs Work

#2 - 06 October 2013 19:47 - Exception

- Status changed from Needs Work to Done

#3 - 18 November 2013 20:45 - christianseematter

- Status changed from Done to Closed

- % Done changed from 0 to 100

Erledigt und nicht mehr Teil der Ank.
